function f=find_point(tabx,taby,pointx,pointy)
%FIND_POINT - find closest point
%
%   find which point of the list (tabx,taby) is
%   the closest to (poinx,pointy)
%
%   Usage:
%      f=find_point(tabx,taby,pointx,pointy)

distance=sqrt((tabx-pointx).^2+(taby-pointy).^2);
f=find(distance==min(min(distance)));
